@charset "utf-8";
/* CSS Document */
@import url("form.css");

body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
	
	background: url('http://www.100p.nl/media/background/2014_herfst.jpg');
	background-position:top;
	background-repeat:no-repeat;
	background-attachment:fixed;
}

a:link, a:visited {	
	border: 0;
	color: #413000; 
	text-decoration: none; 
}

a:hover {
	border: 0;
	color: #EF8200; 
	text-decoration: none; 
} 

img {
	border:0;
}

#slush{
	background: url('/img/background-slush.png');
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position:center;
	background-position:bottom;
}


#container {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	width:970px;
}

#header {	
	width:830px;
	text-indent: 0px;
}

#bannertop{
	float: right;
	margin-top:5px;
	padding-right:6px;
}

#billboard{
	margin-bottom:5px;
}

#menu {
	width:818px;
	height:23px;
    background:#413000;
    font-family: arial;
    font-weight: 900;
    font-size: 15px;
    text-transform: uppercase;
	margin-left:5px;
	border: 1px solid #FFF;
	/*border: 1px solid #413000;*/
}

#menu ul{
	margin-top: 0px;
	padding: 0;
	list-style-type: none;
}

#menu ul li{
	position: relative;
	float: left;
	z-index: 100;
}

#menu ul li a{
	display: block;
	height: 22px;
	background:#413000; /*background of tabs (default state)*/
	color: white;
	padding: 0px 15px 0px 15px;
	text-decoration: none;
}

#menu ul li a:link, #menu ul li a:visited{
	color: #FFF;
}

#menu ul li a:hover{
	background: #EF8200;
}

#menu ul li ul{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
}

#menu ul li ul li{
	background-color:#FFF;
	font-family: Arial;
	font-size: 15px; 
	text-transform: uppercase; 
	color: #413000;
	font-weight:bold;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

/* Sub level menu links style */
#menu ul li ul li a{
	width: 200px; /*width of sub menus*/
	height: 100%;
	padding: 5px;
	margin: 0;
	border-top-width: 0;
	border: 1px solid #000;
}

#main {
	padding-left:5px;
	padding-top:0px;
	width:820px;
	height:auto;
}

#bannerright{
	float:right;
	margin-left:5px;
	margin-top:5px;
	
}

#left {
	float:left;
	width:200px;
	margin-top: 5px;
}


.block {
	background-color:#FFFFFF;
	border: solid 1px White;
	/*border: 1px solid #413000;*/
	margin-bottom: 5px;
	height: 100%;
}
		
.block h2 {
	background-color:#413000;
	border-bottom: solid 1px White;
	font-family: "Arial Black", arial, sans-serif;
	font-weight: 800;
	font-size: 13px; 
	text-indent: 5px; 
	text-transform: uppercase; 
	color: White; 
	margin: 0px;
}

#songinfo {
	font-size: 11px;
	margin: 5px;
	min-height:217px;
}
	
#songinfo .kop {
	font-family: "Arial Black", arial, sans-serif;
	font-weight: 800;
	font-size: 15px; 
	text-indent: 2px; 
	text-transform: uppercase; 
	color: #F78F1E;
}
	
#songinfo .artist {
	margin-top:5px;
	margin-left:3px;
	padding-bottom:5px;
	color:#413000;
	line-height:10px;
	font-weight:bold;
}

#songinfo .title {
	margin-left:3px;
	padding-bottom:5px;
	color:#413000;
	line-height:10px;
}

#songinfo .lijst {
	margin-top:5px;
	margin-left:3px;
	padding-bottom:5px;
	color:#EF8200;
	line-height:0.5px;
	font-weight:bold;
}

#footer {
	text-align:center;
	background-color:#FFF;
	font-weight:bold;
	font-size: 10px; 
	text-indent: 5px; 
	text-transform: uppercase; 
	color: #413000;
	margin-top:5px;

	margin-bottom:20px;

	padding:5px;
}

#right {
	float:left;
	width:615px;
	margin-top: 5px;
	margin-left: 5px;
	margin-right: 0px;
}

#flashtop {

	float:left;
	height: 240px;
	width:613px;

	margin-bottom: 5px;
}

#front-left{
	width: 410px;
	height: auto;
	float:left;
}

#right .content{
	text-align: left;
	font-size: 11px;
	overflow:auto;
	margin: 5px;
}

#right .content h1{
	color:#413000;
	font-family: "Arial Black", arial, sans-serif;
	font-weight: 800;
	text-transform: uppercase; 
	font-size: 15px;
	letter-spacing:-0.5px;
	margin: 0px;
}

#right .content img{
	border: 0px;
	float: right;
	margin-left: 5px;
	margin-bottom: 5px;
}

#right .content .image{
	border: 0px;
	float: left;
	margin-left: 5px;
	margin-bottom: 5px;
}

#right .link {
	color:#413000;
	text-align:left;
	font-weight:bold;
	text-decoration:underline;
}

#front-right{
	margin-left:5px;
	width:200px;
	height:auto;
	float:left;
}

#slides {
	top:0px;
	left:0px;
	z-index:100;
}

.slides_container {
	width:198px;
	overflow:hidden;
	position:relative;
	display:none;
}
.slides_container a {
	width:198px;
  	height: 137px;
	display:block;
}





.content ul{
	margin:0px; 
	margin-left:-25px;
	margin-bottom:5px;
	line-height:12px;
}

.reacties{
	width:336px;
	float:left;
}


.rectangle{
	text-align:center;
	margin-top:5px;
	margin-bottom:5px;
}

.meernieuws{
	width:270px;
	float:right;
}

.jock-left{
	width:408px;
	float:left;
}

.jock-right{
	width:198px;
	float:right;
}

.twitter{
	background-color:#413000;
}

.gallery{
	padding-top: 5px;
	background-color: #ffffff;
	height: 100%;
}

.gallery .foto {
    float: left;
	width:115px;
	margin-left: 5px;
	margin-bottom:5px;
	
}

.gallery .album {
	margin-left: 5px;
	margin-bottom:5px;
	height: 80px;
}

.gallery .album h1 {
	color:#413000;
	font-family: "Arial Black", arial, sans-serif;
	font-weight: 800;
	text-transform: uppercase; 
	font-size: 15px;
	letter-spacing:-0.5px;
	margin:0px;
}

.gallery .album p{
	margin-top:0px;
	font-size: 10px;
}
.gallery .album img {
	 float: left; 
    margin: 4px; 

}
.clear{
	clear: both;
}




.pcast{
	width: 198px;
	text-align: centet;
	font-size: 10px;
	overflow:auto;
	margin-left: 5px;
	margin-top: 5px;
	float: left;
}

.pcast h1{
	color:#413000;
	font-family: "Arial Black", arial, sans-serif;
	font-weight: 800;
	text-transform: uppercase; 
	font-size: 12px;
	letter-spacing:-0.5px;
	margin: 0px;
}

.pcast img{
	margin-bottom: 2px;
}




/* Begin poll */





.poll{
	position: relative;
	margin-left:5px;
	margin-top:1px;
	margin-right:5px;
	padding-bottom:5px;
	overflow:auto;
	text-align:left;
}

.poll_kop{
	font-weight:bold; 
	font-size: 11px;
	position: relative;
}

.pollTextContainerRes{
	position:relative;
	border-top:0px solid #B3C6D5;
	padding:4px 0px;
	margin:2px 0px;		
	font-size: 10px;

}

.pollTextContainerRes .pollTextBox{
	position: relative;
}

.pollRadioButton{
	left: 0px;
	position: absolute;

}

.pollProgressBar{
	width: 30px;
	color:#FFFFFF;
	font-style:italic;
	font-family:Arial;
	font-weight:bold;
	height:13px;
	line-height:13px;
	vertical-align:middle;
	font-size: 10px;
	background-color: #f78f31;
	padding:0px;
}

.pollTextBoxWrapper{
	position: relative;
	margin-left: 20px;
}

.pollTextContainer{
	position:relative;
	border-top:0px solid #B3C6D5;
	padding:4px 0px;
	margin:1px 0px 0px 2px;		
	font-size: 10px;
}

/* einde poll */
